INNLOG.PL(8)

NAME
innlog.pl - summarize innd and nnrpd log files.

SYNOPSIS
innlog.pl

DESCRIPTION
Innlog.pl is a perl(1) script that summarizes the activity that innd and nnrpd(8) report to syslog. It is normally invoked by scanlogs(8).

HISTORY
Written by Greg Patten <greg@loose.apana.org.au>. Based on an awk version written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
innd(8) news.daily(8), newslog(5), nnrpd(8), scanlogs(8), tally.control(8), tally.unwanted(8), writelog(8).